Descubra se seu Mac será compatível com o novo macOS Mojave

Por Wagner Wakka | 05 de Junho de 2018 às 17h07
Tudo sobre

Apple

A Apple anunciou novidades para seus sistemas operacionais na segunda-feira (4) durante a Worldwide Developers Conference (WWDC), evento da empresa para desenvolvedores. O novo MacOS Mojave chega com novidades ainda este ano, mas nem todos os aparelhos poderão ser atualizados.

O novo sistema operacional para Macs estará disponível para os dispositivos lançados próximos ao ano de 2012 ou mais recentes. As exceções são os modelos Mac Pro 2010 e 2012 que tenham placas gráficas em metal.

Assim, a lista oficial é:

Participe do nosso GRUPO CANALTECH DE DESCONTOS do Whatsapp e do Facebook e garanta sempre o menor preço em suas compras de produtos de tecnologia.

  • MacBook (de 2015 ou mais recente)
  • MacBook Air (meados de  2012 ou mais recente)
  • MacBook Pro (meados de 2012 ou mais recente)
  • Mac Mini (fim de 2012 ou mais recente)
  • iMac (Fim de  2012 ou mais recente)
  • iMac Pro (2017)
  • Mac Pro (fim de 2013, além dos modelos lançados em meados 2010 ou 2012 com GPU em metal)

Isso quer dizer que alguns aparelhos que foram atualizados para o macOS  High Sierra não serão compatíveis com o Mojave.

Ficam de fora:

  • MacBook (fim de 2009)
  • MacBook Pro (meados de 2010 e 2011)
  • MacBook Air (fim de  2010 e meados de 2011)
  • Mac Mini (meados de 2010 e 2011)
  • iMac (fim de 2009, meados de 2010 e 2011)
  • Mac Pro (meados 2010 a 2012 que não tenham placa de vídeo compatível)

Para verificar qual o seu modelo e se ele pode vir a receber a atualização, entre nas configurações do aparelho clicando no ícone da Apple localizado no canto superior esquerdo. Em seguida, selecione "Sobre Este Mac". A primeira informação exibe o modelo e data do seu dispositivo.

Fonte: CNET

Gostou dessa matéria?

Inscreva seu email no Canaltech para receber atualizações diárias com as últimas notícias do mundo da tecnologia.